## python-proton-keyring-linux 0.2.0

=== debian/changelog ===
python-proton-keyring-linux (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Jan 2025 12:15:15 -0500

python-proton-keyring-linux (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1088997)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 03 Dec 2024 19:52:43 -0300
