=== debian/control ===
Source: python-proton-keyring-linux
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               gnome-keyring,
               python3-all,
               python3-keyring,
               python3-proton-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-secretstorage,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/ProtonVPN/python-proton-keyring-linux
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-proton-keyring-linux
Vcs-Git: https://salsa.debian.org/python-team/packages/python-proton-keyring-linux.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-proton-keyring-linux
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Proton Technologies keyring plugins for Linux
 Python library that implements a credential storage solution for Linux,
 developed by the ProtonVPN team. It is used to securely manage user
 credentials (such as usernames and passwords) for Proton services such
 as ProtonVPN in the Linux environment.
 .
 Main features:
  - Integration with the system keyring:
     Utilizes existing libraries to access Linux operating system keyrings
     such as SecretService or gnome-keyring), allowing secure storage
     of sensitive data.
  - Security:
     Stores credentials in encrypted form, leveraging the operating system's
     security tools to protect data.
  - API for developers:
     Provides an interface for application developers to easily store, access
     and manage credentials in their Python programs.
  - Usage on ProtonVPN:
     It is an important piece of the Proton ecosystem, ensuring VPN customers
     can manage their credentials securely.
