=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=python-proton-keyring-linux
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/htmlcov

%:
	dh $@ --buildsystem=pybuild
