=== debian/watch ===
version=4
https://github.com/ProtonVPN/python-proton-keyring-linux/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
